@charset "UTF-8";
/* CSS Document */
/* Noto sansフォント読み込み */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*------------------------------------------------------------------------------------------------------------------------------------------

	共通
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* header */
@media (max-width:940px){
#header .logonav {
    flex-wrap: wrap;
	min-height: 80px;
}
#header .nav li a {
    padding: 10px 20px;
}
#header .li-contact,
#header .li-contact a{
    height: 100%;
}
}

@media (max-width:768px){
#header .nav {
	display:none;
}
#header .logonav {
	flex-wrap: nowrap;
	justify-content: space-between;
	padding-right: 20px;
}
}


/**
 *
 * nav-drawer　スマホメニュー
 *
 */
.sp-menu {
	display: none;
}
@media screen and (max-width : 768px){
#header .li-contact {
	display: none;
}
.sp-menu {
	display: flex;
	align-items: center;
}
#nav-drawer {
	display: inline-block;
  position: relative;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  background: #007AD9;
}
/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
  margin: 15px 0 0 13px;
}
#nav-open span:before {
  bottom: -8px;
  margin: 0;
}
#nav-open span:after {
  bottom: -16px;
  margin: 0;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 100000;
  top: 15px;/*全体に広がるように*/
  right: 20px;
  width: 50px;
  height: 50px;
  overflow-y: auto;
  transition: .3s ease-in-out;
  background: #007AD9 url(images/common/sp-menu-close.png) center center no-repeat;
  background-size: 60%;
}
/*中身*/
#nav-content {
overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  height: 100%;
  max-width: 345px;/*最大幅（調整してください）*/
  background: #B7D4EB;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(120%);
  transform: translateX(120%);/*左に隠しておく*/
}
#nav-content > ul {
	width: auto;
	margin: 50px 30px;
	padding-left: 0;
}
#nav-content > ul > li {
	border-bottom: solid 1px #007AD9;
}
#nav-content > ul > li > a {
	font-size: 1.6rem;
	font-weight: bold;
}
#nav-content ul li {
	display: block;
	font-size: 1.4rem;
	text-align: left;
	width: auto;
	padding: 10px 10px;
}
#nav-content ul .sp-second-level {
	padding-left: 20px;
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}
}


/* footer */
@media (max-width:768px){
.footer .copy {
	font-size: 1.2rem;
}
}
@media (max-width:480px){
.footer .footer-logo {
	width: 100%;
}
.footer .flex-right {
    display: none;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	トップページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
@media (max-width:768px){
#top h2 {
    font-size: 2.8rem;
}
#top .en-ttl {
    font-size: 3rem;
    line-height: 1.2;
}
}


/* news-block */
@media (max-width:899px){
#top .news-block {
    height: auto;
    margin-bottom: 0;
}
#top .news-block-inner {
    position: static;
    width: 100%;
}
#top .news-block .ttl-box {
    flex-wrap: wrap;
}
#top .news-block .news-table {
    padding: 0;
}
}

@media (max-width:768px){
#top .news-block .btn-more {
    position: static;
    width: 300px;
    margin: 30px auto 0;
}
#top .news-block .btn-more a {
    font-size: 1.6rem;
    border-bottom: none;
}
#top .news-block .btn-more a::after {
    display: none;
}
}

@media (max-width:480px){
#top .news-block .ttl-box {
	margin-bottom: 20px;
}
#top .news-block .news-table .cat {
    padding: 0;
}
#top .news-block .news-table .text-main {
    padding-left: 0;
}
}


/* company-block */
@media (max-width:768px){
#top .company-block-inner {
    top: 50px;
    width: 100%;
}
}

@media (max-width:480px){
#top .company-block .ttl-box {
    width: 100%;
}
}


/* service-block */
@media (max-width:768px){
#top .service-block .service-box {
    width: 50%;
}
#top .service-block .service-box h3 {
    font-size: 2.2rem;
}
#top .service-block .service-box07 h3 {
	font-size: 2.2rem;
}
}

@media (max-width:480px){
#top .service-block .service-box {
    width: 100%;
}
#top .service-block .service-box07 .img-box {
	right: 0;
	transform: skewX(0deg);
}
#top .service-block .service-box07 .img-box img {
    transform: skewX(0deg);
}
}


/* link-block */
@media (max-width:768px){
#top .link-block {
    padding: 60px 0;
}
}

@media (max-width:480px){
#top .link-block .flex-container {
	flex-wrap: wrap;
}
#top .link-block .link-box {
	width: 100%;
}
}


/* relation-block */
@media (max-width:839px){
#top .relation-block-inner {
    width: 100%;
    padding: 0 20px;
}
}

@media (max-width:768px){
#top .relation-block {
    margin-bottom: 60px;
}
}

@media (max-width:480px){
#top .relation-block-inner {
	flex-wrap: wrap;
}
#top .relation-block-inner .flex-box03 {
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	サブページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
@media (max-width:768px){
.sub-page .page-head {
    height: 100px;
}
.sub-page .page-head h2 {
    font-size: 2.8rem;
}
.sub-page .wrap {
	flex-wrap: wrap;
}
.sub-page .sidebar {
    width: 100%;
	order: 2;
}
.sub-page .content {
    width: 100%;
	order: 1;
	margin-bottom: 40px;
}
.sub-page .sidebar .ttl {
	font-size: 2.8rem;
}
.sub-page .sidebar .side-menu li a {
	font-size: 1.6rem;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	会社情報 company
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#company {
    margin-bottom: 50px;
}
#company .company-block {
	justify-content: space-between;
}
#company .flex-container .company-box {
	width: 48%;
	margin: 0 0 20px 0;
}
}

@media (max-width:480px){
#company .flex-container .company-box {
	width: 100%;
}
#company .flex-container .company-box h3 {
	margin-bottom: 20px;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	社長あいさつ greeting
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#greeting {
    margin-bottom: 50px;
}
}

@media (max-width:480px){
#greeting .img-box {
	text-align: center;
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	会社概要 about
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#about {
    margin-bottom: 50px;
}
#about .content table tr th {
	display: block;
	font-weight: bold;
	border-bottom: none;
	padding-bottom: 0;
	width: 100%;
}
#about .content table tr td {
	display: block;
	padding: 5px 0 15px 0;
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	沿革 history
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#history {
    margin-bottom: 140px;
}
}

@media (max-width:600px){
#history .content .text01 {
    margin: 20px 0 20px 0;
}
}




/*------------------------------------------------------------------------------------------------------------------------------------------

	アクセスマップ access
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#access {
    margin-bottom: 50px;
}
#access .top-block .company-name {
	font-size: 2rem;
}
#access .map-block .ttl-box .ttl h3 {
	font-size: 1.8rem;
}
}




/*------------------------------------------------------------------------------------------------------------------------------------------

	事業内容 service
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* service-block */
#service {
    margin-bottom: 50px;
}
/* service-block */
@media (max-width:768px){
#service .service-block .service-box {
    width: 50%;
}
#service .service-block .service-box h3 {
    font-size: 2.2rem;
}
#service .service-block .service-box07 h3 {
	font-size: 2.2rem;
}
}

@media (max-width:480px){
#service .service-block .service-box {
    width: 100%;
}
#service .service-block .service-box07 .img-box {
	right: 0;
	transform: skewX(0deg);
}
#service .service-block .service-box07 .img-box img {
    transform: skewX(0deg);
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	事業内容子ページ 共通 service-sub
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:1080px){
.service-sub .service-block .img-box {
    width: 250px;
}
}

@media (max-width:768px){
.service-sub {
    margin-bottom: 50px;
}
}

/* top-block */
@media (max-width:768px){
.service-sub .top-block {
	margin-bottom: 50px;
}
}

/* service-block */
@media (max-width:768px){
.service-sub .service-block {
	margin-bottom: 40px;
}
.service-sub .service-block::before {
    width: 100%;
    min-width: 0;
    height: 80%;
}
.service-sub .service-block .text-box {
	width: 100%;
}
.service-sub .service-block .img-box {
	position: relative;
	top: 0;
	padding: 0 20px;
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	IT分野 it
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
.service-sub .service-block .flex-container {
	padding: 20px 20px 0;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	人材育成制度 upbringing
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#upbringing {
    margin-bottom: 50px;
}
#upbringing .upbringing-block .upbringing-box .flex-container {
	justify-content: flex-start;
}
}

/* top-block */
@media (max-width:768px){
#upbringing .top-block {
	margin-bottom: 40px;
}
#upbringing .top-block .catch {
	font-size: 2.6rem;
}
}

@media (max-width:660px){
#upbringing .top-block-inner {
    width: 100%;
	padding: 0 20px;
}
}

/* upbringing-block */
@media (max-width:768px){
#upbringing .upbringing-block .upbringing-box .num {
	font-size: 5rem;
}
#upbringing .upbringing-block .upbringing-box h3 {
	font-size: 2.6rem;
}
#upbringing .upbringing-block .upbringing-box .ttl-box {
	flex-wrap: wrap;
}
#upbringing .upbringing-block .upbringing-box .catch {
	font-size: 1.8rem;
	padding-left: 0;
}
#upbringing .upbringing-block .upbringing-box table tr th {
	display: block;
	font-size: 2rem;
	border-bottom: none;
	padding-bottom: 0;
	width: 100%
}
#upbringing .upbringing-block .upbringing-box table tr td {
	display: block;
	font-size: 1.6rem;
	padding-top: 5px;
	width: 100%;
}
#upbringing .upbringing-block .upbringing-box table tr td .text01 {
	padding: 20px 0 0 0;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	福利厚生 welfare
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#welfare {
    margin-bottom: 50px;
}
#welfare .welfare-block::before {
	min-width: 0;
}
#welfare .welfare-block .welfare-box {
	padding: 10px 20px 0 20px;
}
#welfare .welfare-block .welfare-box .ttl-box h3 {
	font-size: 2.6rem;
}
#welfare .welfare-block .welfare-box .ttl-box .en-ttl {
    font-size: 3rem;
}
#welfare .welfare-block .welfare-box ul li h4 {
    font-size: 2rem;
}
#welfare .welfare-block .welfare-box ul li .f-left {
	width: 100%;
	margin-bottom: 10px;
}
#welfare .welfare-block .welfare-box ul li .f-right {
	width: 100%;
}
}

@media (max-width:480px){
#welfare .welfare-block .welfare-box ul li .flex-container {
	flex-wrap: wrap;
}
#welfare .welfare-block .welfare-box ul li .img-box {
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	お問い合わせ　contact
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#contact {
    margin-bottom: 50px;
}
#contact .contact-block .ttl-tel {
	font-size: 2.6rem;
}
#contact .contact-block .mail-box .ttl-mail {
	font-size: 2.4rem;
}
}

@media (max-width:500px){
#contact .contact-block-inner {
    width: 100%;
}
}

@media (max-width:480px){
#contact .contact-block .tel-box .tel {
	font-size: 3rem;
}
#contact .contact-block .ttl-tel {
	text-align: left;
	margin-top: 20px;
}
#contact .contact-block .tel-box .fax {
	font-size: 3rem;
}
#contact .contact-block .tel-box .fax::before {
    font-size: 2.6rem;
}
#contact .contact-block .tel-box p {
	padding-left: 40px;
}
}

@media (max-width:380px){
#contact .contact-block .tel-box {
    width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	個人情報保護方針　privacy
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#privacy {
    margin-bottom: 50px;
}
#privacy .privacy-block {
	margin-bottom: 40px;
}
#privacy .privacy-block .ttl-box h3 {
	font-size: 2.2rem;
}
#privacy .privacy-block .privacy-box {
	padding: 30px 20px;
}
#privacy .privacy-block .privacy-item h4 {
	font-size: 1.8rem;
}
}

@media (max-width:600px){
#privacy .privacy-block .ttl-box {
	width: 100%;
}
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	ウェブサイト利用上の注意
	
------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:768px){
#precaution {
    margin-bottom: 50px;
}
#precaution .precaution-block .precaution-box {
    padding: 30px 20px;
}
#precaution .precaution-block .precaution-item h3 {
	font-size: 1.8rem;
}
}


